
div.adsense-foot {
	text-align:center;
	margin:0 auto 0 auto;
	padding:30px 0 20px 0;
}

div.adsense-foot div.subject {
	margin:0 auto 2px auto;
	text-align:center;
	width:728px;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	background-color:#D2DCE6;
	font-size:12px;
}

#foot {
	width:950px;
	margin:10px auto 0 auto;
	border-top:3px solid #cccccc;
}

#foot div#navi {
	float:left;
	padding:7px 5px 15px 0;
}

#foot div#navi img {
	vertical-align:middle;
	margin:0 2px 0 5px;
	width:13px;
	height:13px;
}

#foot div#copyright {
	float:right;
	padding:6px 5px 15px 0;
}
